» Ubuntu » Balíky

Error

two or more packages specified (libghc6-hxt-unicode-dev natty)